Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# memoryhandler.h File Reference

C++ Memory handler interface. More...

`#include <list>`

Go to the source code of this file.

## Namespaces

- namespace Inti

## Detailed Description

C++ Memory handler interface.

Provides MemoryHandler, a memory tracking class that keeps track of objects allocated on the heap.
Main Page - Footer